Skip Menu |
 

This queue is for tickets about the B-Hooks-EndOfScope CPAN distribution.

Report information
The Basics
Id: 53298
Status: resolved
Priority: 0/
Queue: B-Hooks-EndOfScope

People
Owner: Nobody in particular
Requestors: ANDK [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: 0.08
Fixed in: (no value)



Subject: Always blame the cpantesters
MIME-Version: 1.0
Content-Type: text/plain; charset="UTF-8"
X-Mailer: MIME-tools 5.427 (Entity 5.427)
Content-Disposition: inline
Content-Transfer-Encoding: binary
X-RT-Original-Encoding: utf-8
Content-Length: 405
Download (untitled) / with headers
text/plain 405b
You did specify perl => 5.8.0 in your META.yml, so why are they teting with 5.6.2 and discredit you? Well, maybe you should have written 5.008 instead of the ugly "5.8.0" which you never know who understands it. But maybe you should add a 'use 5.008' to the Makefile.PL to give them an extra roadblock. Never despair:) If you need munition against bad code watch analysis.cpantesters.org:) Good night,


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.